import request, { postBlob, handleImport, getBlob } from '@/utils/request'
export function getFinanceStandingBookListV2(params) {
  return request({
    url: `/finance/standing/book/list/v2?moduleId=${params.moduleId}`,
    method: 'post',
    data: params
  })
}


// 台账列表
export function getFinanceStandingBookList(params) {
  return request({
    url: '/finance/standing/book/list',
    method: 'get',
    params
  })
}
// 一键对账
export function getFinanceStandingBookCheck(params) {
  return request({
    url: '/finance/standing/book/check',
    method: 'POST',
    params
  })
}
// 经销商列表
export function getCustomerList(params) {
  return request({
    url: '/customer/list',
    method: 'get',
    params
  })
}
// 经销商钱包列表
export function getWalletCustomerList(params) {
  return request({
    url: '/wallet/customer/list',
    method: 'get',
    params
  })
}

// 贷款对账列表

export function getFeconciliateList(params) {
  return request({
    url: '/finance/reconciliate/list',
    method: 'get',
    params
  })
}
